在您升級 vRealize Automation 6.2.4 或 6.2.5 後,請執行任何必要的升級後工作。